import React from 'react';
export declare function maskedInputAboveLabelTemplate(locals: any): React.ReactNode;
export declare function maskedInputFloatingLabelTemplate(locals: any): React.ReactNode;
export declare function maskedInputHiddenLabelTemplate(locals: any): React.ReactNode;
export declare function maskedInputInlineLabelTemplate(locals: any): React.ReactNode;
